<?php
$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
include_once($conf_basedir."base.inc.php");
checkAuth('1');	//判断登录和权限
$title = "系统权限管理";

//获取父节点
$parent_node_arr = $dao_sys->getAll("admin_pages", " fid = 0 ", " id,title ");

if($todo == 'modify')
{
	$id = intval($id);
	$pageinfo = $dao_sys->getRow("admin_pages", "id = '".$id."'", "fid,status,title,path,num");
}

//引用模版文件
include_once(Template("header"));
include_once(Template("manage/page_modify"));
include_once(Template("footer"));
?>